Skip to main content
GET
/
v1
/
tags
/
{id}
Get a tag
curl --request GET \
  --url https://api.xoxo.email/v1/tags/{id} \
  --header 'Authorization: Bearer <token>'
{
  "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "name": "<string>",
  "color_id": "<string>",
  "color_hex": "<string>",
  "created_at": "2023-11-07T05:31:56Z",
  "updated_at": "2023-11-07T05:31:56Z"
}

Documentation Index

Fetch the complete documentation index at: https://help.xoxo.email/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

API token. Pass as Authorization: Bearer <token>.

Response

Success

id
string<uuid>
required
name
string
required
color_id
string
required
color_hex
string
required
created_at
string<date-time>
required
updated_at
string<date-time>
required